# NAME: GuiGuDongLi
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/GuiGuDongLi/GuiGuDongLi.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 11
# TOTAL: 11
payload:
  - DOMAIN-SUFFIX,ciweekforum.com
  - DOMAIN-SUFFIX,enet.com.cn
  - DOMAIN-SUFFIX,enet16.cn
  - DOMAIN-SUFFIX,enet16.com
  - DOMAIN-SUFFIX,enet16.com.cn
  - DOMAIN-SUFFIX,enet16.net
  - DOMAIN-SUFFIX,enet369.com
  - DOMAIN-SUFFIX,ezhu.cn
  - DOMAIN-SUFFIX,ezhu.com
  - DOMAIN-SUFFIX,mydor.com
  - DOMAIN-SUFFIX,xingzhiheyi.com
